Package Details: pango-ubuntu 1.42.1-2

Git Clone URL: https://aur.archlinux.org/pango-ubuntu.git (read-only)
Package Base: pango-ubuntu
Description: A library for layout and rendering of text (for compat with cairo-ubuntu, fontconfig-ubuntu)
Upstream URL: http://www.pango.org/
Licenses: LGPL
Conflicts: pango
Provides: pango=1.42.1
Replaces: pango
Submitter: el_aur
Maintainer: el_aur
Last Packager: el_aur
Votes: 10
Popularity: 0.011383
First Submitted: 2016-04-10 19:41
Last Updated: 2018-05-31 23:08

Required by (275)

Sources (1)

Latest Comments

metak commented on 2018-10-26 11:21

You're missing fribidi from depends.

el_aur commented on 2018-05-31 16:47

Guys after you install cairo-ubuntu it's REQUIRED to build this package. Otherwise GUI apps depending on pango will not work